@media only screen and (min-width: 64.063em) {
  span.contact-box {
    padding-left: 4px;
    font-size: 0.90rem;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em){
  span.contact-box {
    padding-left: 4px;
    font-size: 0.95rem;
  }
}
@media only screen and (max-width: 40em) {
  span.contact-box {
    padding-left: 4px;
    font-size: 1.00rem;
  }
}  